"use client"
import { HeroUIProvider } from "@heroui/react"
import { ToastProvider } from "@heroui/toast"

export default function Providers({ children }: { children: React.ReactNode }) {
  return (
    <HeroUIProvider className="h-full bg-transparent">
      <ToastProvider toastOffset={10} placement="top-center" />
      {children}
    </HeroUIProvider>
  )
}
